<?php
$tsettfilseriti = '';
$tsettfilseriti = 'only_forum_id_tabfilmseriti';
if (is_array($settings[$tsettfilseriti]))
{
	$settings[$tsettfilseriti] = implode(',', array_filter($settings[$tsettfilseriti]));
}
$tsettfilseriti = '';


if ($oldsetting['varname'] == 'uyegrubu_tabfilmseriti')
{
	$fsettserit = 'uyegrubu_tabfilmseriti';
	
	if (is_array($settings[$fsettserit]))
	{
		if (in_array(0, $settings[$fsettserit]))
		{
			$settings[$fsettserit] = '0';
		}
		else
		{
			$settings[$fsettserit] = implode(',', $settings[$fsettserit]);
		}
	}
	$fsettserit = '';
}
?>